/* Variables */
:root {
  --font-primary: "DM Sans",sans-serif;
  --body-offset: 100px;
  --section-padding-y: 120px;
  --section-padding-x: 85px;

  --color-black: #191F1D;
  --color-white: #FFFFFF;
  --color-primary: #0B9A73;
  --color-grey: #F4F4F4;
  --color-grey-dark: #141414;
}

/*html {scroll-behavior:smooth;}*/
body {font-family:var(--font-primary);padding-top:0;font-size:16px;line-height:1.2;color:var(--color-black);}
a {word-wrap:break-word;text-decoration:none;color:currentColor;transition:color .3s ease-in-out;}
a:hover {text-decoration:none;color:var(--color-primary);}
a:focus {color:var(--color-primary);outline:0;}
a:active:focus {color:var(--color-primary);outline:0;}
label {font-weight:normal;}
h1 , h2 , h3 , h4 , h5 , h6 {margin-top:0;font-weight:700;}
.lead {font-size:20px;font-weight:700;margin-bottom:15px;}
/* mark {padding:0;color:inherit;background:none;} */

/*p {white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}*/

/* Placeholders */
::-webkit-input-placeholder {color:#555555;}
:-moz-placeholder {color:#555555;}
::-moz-placeholder {color:#555555;}
:-ms-input-placeholder {color:#555555;}

/* Tooltip */
.ui-tooltip {max-width:200px;background-color:#fff;box-shadow:none;padding:10px;border:1px solid #ddd;border-radius:10px;font-size:12px;}

.has-pw-check + .tooltip .tooltip-inner {width:140px !important;}

/* Password Strenght Checker */
.pw-rules {margin:0;text-align:left;}
.pw-rules .requirement {padding:2px 5px;font-size:12px;opacity:.4;border:0;}
.pw-rules .is-met {opacity:1;border:0;color:#00c400;}

/* Anchor */
.a-anchor {display:block;height:0;scroll-margin-top:var(--body-offset);visibility:hidden;}

/* CookieHub */
.cookiehub-declaration p { padding-left:0 !important; padding-right:0 !important; color:#000000; }
.cookiehub-declaration td, .cookiehub-declaration th { padding: 10px 10px !important; }
.cookiehub-declaration th { background-color:#333; color:#fff; }
.cookiehub-declaration td { color:#000000; }
.cookiehub-declaration tr:nth-of-type(odd) { background-color:#f0f0f0; color:#000000; }
.cookiehub-declaration tr:nth-of-type(odd) td, .cookiehub-declaration tr:nth-of-type(odd) td p { background-color:#f0f0f0; color:#000000; }
/* End CookieHub */

/* Bootstrap v5.3.2 Overrides */
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {--bs-gutter-x:30px;}
.row {--bs-gutter-x:30px;}
.row.row-small {--bs-gutter-x:15px;}
.g-0 {--bs-gutter-x:0 !important;--bs-gutter-y:0 !important;}
.gx-0 {--bs-gutter-x:0 !important;}
.gy-0 {--bs-gutter-y:0 !important;}
.list-inline {display:flex;flex-wrap:wrap;gap:10px;}
.list-inline > .list-inline-item {margin:0;}

/* Utility > Colors */
.text-black {color:var(--color-black) !important;}
.text-white {color:var(--color-white) !important;}
.text-primary {color:var(--color-primary) !important;}
.text-grey {color:var(--color-grey) !important;}
.text-grey-dark {color:var(--color-grey-dark) !important;}

/* Buttons > Globals */
button {outline:none!important;}
.btn {white-space:normal;border:0;border-radius:0;padding:8px 16px;font-size:16px;}
.btn.focus , .btn:focus , .btn:hover, .btn:active {outline:0;box-shadow:none;}

/* Buttons > Size */
.btn.btn-sm {padding:5px 10px;border-radius:3px;}
.btn-icon {padding:8px 16px;}
.btn.btn-link {padding:0;color:var(--color-black);}
.btn.btn-link:hover, .btn.btn-link:focus, .btn.btn-link:active {color:var(--color-black);}
.button-load-more {overflow-anchor:"none";}
.btn-close:focus {box-shadow:none;}

/* Buttons > Types */
.btn-primary {background-color:#1a1a1a;color:#ffffff;}
.btn-primary:hover, .btn-primary:focus {background-color:#1a1a1a !important;color:#ffffff !important;}

.btn-secondary {background-color:#dddddd;color:#000000;}
.btn-secondary:hover, .btn-secondary:focus {background-color:#dddddd !important;color:#000000 !important;}

/* 
.btn-name{}
.btn-name:hover{}
.btn-name:focus{}
*/

/* Animations */
/* .inview {visibility:hidden;} */

/* Elements */
.go-top {position:fixed;bottom:15px;right:15px;height:40px;width:40px;text-decoration:none;color:var(--color-white);background-color:var(--color-primary);border-radius:100%;font-size:12px;padding:9px 0;text-align:center;display:none;z-index:99;}
.go-top:hover {opacity:.8;}
.go-top i {font-size:20px;color:#ffffff;}

/* Modals */
.modal-content {border:0;}
.modal-header {border-bottom:0;}
.modal-footer {border-top:0;}

/* Accordion */
.accordion-button {font-size:18px;}
.accordion-button:not(.accordion-button[data-bs-toggle="collapse"]) {cursor:text;}
.accordion-button:focus {box-shadow:none;}
.accordion-body {padding-top:15px;}

/* Accordion Flush */
.accordion-flush .accordion-header {padding:0;}
.accordion-flush .accordion-item > .accordion-header {background-color:transparent;}
.accordion-flush .accordion-body {padding:20px 0;}
.accordion-flush .accordion-item {border:0;border-radius:0;background:transparent;border-bottom:1px solid #dedede;padding:0;box-shadow:none;}
.accordion-flush h4.accordion-header {margin-bottom:0!important;font-size:20px;}
.accordion-flush .accordion-header {position:relative;}
.accordion-flush .accordion-button {display:block;padding:15px 40px 15px 15px;font-size:16px;font-weight:700;color:#000;background-color:#fff;}
.accordion-flush .accordion-button:not(.collapsed) {background-color:#fff;color:#000;}
.accordion-flush .accordion-button[aria-expanded="false"]:after {content:"";position:absolute;top:50%;transform:translate(0,-50%);right:15px;width:15px;height:15px;background-image:url(/assets/icons/icon-angle-down.svg);background-repeat:no-repeat;background-position:center center;background-size:15px;}
.accordion-flush .accordion-button[aria-expanded="true"]:after {content:"";position:absolute;top:50%;transform:translate(0,-50%);right:15px;width:15px;height:15px;background-image:url(/assets/icons/icon-angle-up.svg);background-repeat:no-repeat;background-position:center center;background-size:15px;}
.accordion-flush .accordion-header + .accordion-collapse > .list-group , .accordion-flush .accordion-header + .accordion-collapse > .accordion-body {border:0;padding:20px;}

/* Lists > Globals */
.list-unstyled , .list-group {margin:0;padding:0;}
.list-group li {list-style:none;padding-bottom:10px;}
.list-group li a.active {color:var(--color-primary);}

/* Lists > Group */
.list-group-item {background-color:#ffffff;border-bottom:1px solid #f4f4f4;border-top:0;border-right:0;border-left:0;margin-bottom:0;}
.list-group-item:first-child {border-radius:0;}
.list-group-item:last-child {border-radius:0;border-bottom:0;}

/* Lists > N Cols (ul) */
.list-2cols {-moz-column-count:2;-moz-column-gap:20px;-webkit-column-count:2;-webkit-column-gap:20px;column-count:2;column-gap:20px;}
.list-3cols {-moz-column-count:3;-moz-column-gap:20px;-webkit-column-count:3;-webkit-column-gap:20px;column-count:3;column-gap:20px;}

/* Blocks */
.block + .block {margin-top:15px;}

/* Scroll down */
.scroll-down {position:absolute;left:0;right:0;margin:0 auto;bottom:0;transform:translateX(-50%);z-index:9;text-align:center;font-size:12px;text-shadow:none;background-color:#ffffff;width:40px;height:40px;color:#585857;padding:12px;animation-duration:2s;}

/* Progress Bar */
.form-steps {display:block;width:100%;position:relative;margin:40px 0;}
.form-steps:after {content:"";display:table;clear:both;}
.form-steps__item {padding:0;position:relative;display:table-cell;width:1%;text-align:center;}
.form-steps__item-content {display:inline-block;}
.form-steps__item-icon {background:#eceff1;color:#8191ab;display:block;border-radius:100%;text-align:center;width:25px;height:25px;line-height:25px;margin:0 auto 10px auto;position:relative;font-size:13px;font-weight:700;z-index:2;}
.form-steps__item-text {font-size:13px;color:#8191ab;}
.form-steps__item-line {display:inline-block;height:3px;width:100%;background:#cfd8dc;position:absolute;left:-50%;top:12px;z-index:1;}
.form-steps__item--active .form-steps__item-icon {background:var(--color-primary);color:var(--color-white);}
.form-steps__item--active .form-steps__item-text {color:#4f5e77;}
.form-steps__item--active .form-steps__item-line {background:#198754;}
.form-steps__item--completed .form-steps__item-text {color:#222;}
.form-steps__item--completed .form-steps__item-icon {background:#198754;color:#fff;background-size:10px;background-repeat:no-repeat;background-position:center center;width:25px;height:25px;line-height:25px;}
.form-steps__item--completed .form-steps__item-line {background:#198754;}

/* Cards > Globals */
.card {border:0;border-radius:0;margin-bottom:30px;background-color:var(--color-white);}
a.d-block .card {transition:.3s all ease-in-out;}
a.d-block:hover .card {opacity:.8;transition:.3s all ease-in-out;}
.card .card-header {padding:14px 20px;font-size:18px;font-weight:700;border-bottom:1px solid #f4f4f4;background-color:transparent;}
.card .card-bg {position:relative;width:100%;height:220px;background-size:cover;background-repeat:no-repeat;background-position:center center;}
.card .card-bg > img {position:absolute;top:0;left:0;right:0;bottom:0;left:0;width:100%;height:100%;object-fit:cover;object-position:center center;}
.card .card-body {padding:18px 20px;color:var(--color-black);}
.card .card-footer {padding:14px 20px;border-top:1px solid #f4f4f4;background-color:transparent;}

/* Cards > Badges */
.card .card-badge {position:absolute;max-width:50%;display:inline-flex;flex-wrap:wrap;gap:5px;}
.card .card-badge.bottom-right {bottom:10px;right:10px;}
.card .card-badge.bottom-left {bottom:10px;left:10px;}
.card .card-badge.top-right {top:10px;right:10px;}
.card .card-badge.top-left {top:10px;left:10px;}

/* Cards > Overlay */
.card .card-overlay .card-body {position:absolute;top:50%;transform:translate(0,-50%);bottom:auto;left:0;right:0;width:100%;color:var(--color-white);}
.card .card-overlay:before {content:"";position:absolute;background:rgba(0,0,0,.4);width:100%;height:100%;left:0;right:0;top:0;bottom:0;pointer-events:none;}

/* Cards > Overlay [Hover] */
.card.has--overlay .card-overlay {opacity:0;transition:.3s all ease-in-out;}
.card.has--overlay:hover .card-overlay {opacity:1;transition:.3s all ease-in-out;cursor:pointer;}

/* Cards > Overlay [Hover] > ICON */
.card .card-overlay .card-overlay__icon {opacity:0;transition:.3s all ease-in-out;position:absolute;top:50%;transform:translate(0,-50%);left:0;right:0;text-align:center;}
.card:hover .card-overlay .card-overlay__icon {opacity:1;transition:.3s all ease-in-out;cursor:pointer;}

/* Cards > Animation [Hover] > Elevation */
.card.has--elevation {transition:.3s all ease-in-out;box-shadow:none;}
.card.has--elevation:hover {-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px);transition:.3s all ease-in-out;box-shadow:0 1rem 3rem rgba(0,0,0,.175);}

/* Cards > Horizontal */
.card.horizontal {min-height:195px;overflow:hidden;clear:both;}
.card.horizontal .card-bg {min-height:100%;}
.card.horizontal .card-footer .card-link {padding:10px 20px;background-color:#000000;color:#ffffff;font-size:14px;}

/* Cards > Sidebar */
.card.card-sidebar .accordion-button {font-size:20px;}
.card.card-sidebar .list-group li {padding-bottom:0;}
.card.card-sidebar .list-group li + li {padding-top:10px;}

/* Cards > Service */
.card.card-service {border-radius:20px;overflow:hidden;}
.card.card-service .card-bg {height:auto;aspect-ratio:7/5;}
.card.card-service .card-overlay::before {display:none;}
.card.card-service .card-overlay .card-body {padding:40px;top:unset;bottom:0;transform:none;}
.card.card-service h4 {font-size:46px;font-weight:400;margin:0;}

/* Forms */
label.error {display:none!important;}
.form-group .invalid-feedback {display:inline-block;}
.form-inline {display:flex;margin-bottom:15px;gap:5px;}
.form-inline .form-group {margin:0;}
.form-group {position:relative;margin-bottom:15px;}
.form-control, .form-select {border-radius:0;border:1px solid #dddddd;margin-bottom:5px;height:auto;padding:7px 12px;box-shadow:none;}
.form-select {padding-right:40px;background-size:15px;background-position:center right 12px;background-image:url(/assets/icons/icon-angle-down.svg);}
.form-control[readonly] {background-color:#eee;}
.form-control:focus, .form-select:focus {color:#000000;border-color:#86b7fe;box-shadow:0 0 0 0.25rem rgba(13,110,253,.25);}
.form-control.has-error, .form-select.has-error,
.form-control.is-invalid, .form-select.is-invalid {border-color:#a94442 !important;background-color:rgba(169, 68, 66,.2) !important;}
.form-control.has-error::placeholder,
.form-control.is-invalid::placeholder {color:#a94442;}
.form-control.has-error:focus,
.form-control.is-invalid:focus {border-color:#a94442;box-shadow:0 0 0 0.25rem rgba(169,68,66,.25);}
.form-recaptcha.has-error iframe,
.form-recaptcha.is-invalid iframe {border:2px solid #a94442;}
.form-request .row {--bs-gutter-x:15px;}
.input-group .form-control {margin:0;}
.input-group.action-right .form-control {border-right:0;}
.input-group.action-right .btn {border:1px solid #dddddd;}
.quantity > .input-group {background-color:var(--color-grey);display:inline-flex;width:auto;}
.quantity > .input-group .btn {font-size:14px;padding:0;width:40px;height:40px;display:flex;align-items:center;justify-content:center;margin:0 !important;}
.quantity > .input-group .form-control {background-color:transparent !important;box-shadow:none !important;border:0;flex:0 1 auto;min-width:80px;text-align:center;-moz-appearance:none;appearance:none;margin:0 !important;}
.quantity > .input-group .form-control::-webkit-outer-spin-button, .quantity > .input-group .form-control::-webkit-inner-spin-button {-webkit-appearance:none;appearance:none;margin:0;}

/* Forms > Check/Radio */
.form-check {padding-left:35px;margin-bottom:10px;}
.form-check .form-check-label {cursor:pointer;font-size:16px;}
.form-check .form-check-input {position:relative;top:2px;margin:0;margin-left:-35px;border-radius:3px;width:20px;height:20px;box-shadow:none !important;}
.form-check .form-check-input[type="radio"] {border-radius:50%;}
.form-check .form-check-input:focus {border-color:var(--color-primary);}
.form-check .form-check-input:checked {background-color:var(--color-primary);border-color:var(--color-primary);}
.form-check .form-check-input.is-invalid {background-color:rgba(169,68,66,.25);border-color:#a94442;}
.form-check .form-check-input.is-invalid ~ .form-check-label {color:#a94442;}

/* Bootstrap Select */
.bootstrap-select > .dropdown-toggle {padding:7px 12px;padding-right:40px;border:1px solid #dddddd;border-radius:0;background-repeat:no-repeat;background-size:15px;background-position:center right 12px;background-image:url(/assets/icons/icon-angle-down.svg);background-color:var(--color-white) !important;box-shadow:none !important;outline:0 !important;}
.bootstrap-select > .dropdown-toggle:focus {outline:0 !important;}
.bootstrap-select > .dropdown-toggle::after {display:none;}

/* Isotope > Globals */
.isotope__filters {margin:30px 0;text-align:center;}
.isotope__filters .btn {margin:4px;}
.isotope__filters .btn.is-checked {background:red !important;color:#ffffff;}

/* Pagination */
.pagination-page {margin-top:30px;}
.pagination-page ul li a {color:#111;}
.pagination-page ul li a:hover {color:#000;}
.pagination-page ul li a.disabled {opacity:.4;background-color: #fff;}
.pagination-page ul li.active a {background-color:var(--color-primary);color:#fff;border-color:var(--color-primary);}

/* Pagination > Select */
.pagination-select {display:flex;justify-content:center;margin-top:20px;margin-bottom:60px;}
.pagination-select .page-link {color:var(--color-black);}
.pagination-select .pages-total {padding-left:0;padding-right:0;border:0;margin:0 15px 0 30px;}
.pagination-select .page-link:hover {background-color:transparent;}
.pagination-select .page-item .form-select {border:0;margin:0 3px;padding:6px 35px 6px 6px;}

/* Swiper > Pagination */
.carousel-container.swiper-pagination-disabled .swiper-pagination {display:none !important;}
.carousel-container .swiper-pagination {position:absolute;bottom:20px;left:50%;transform:translate(-50%,0);z-index:1;width:auto;display:inline-flex;align-items:center;justify-content:center;gap:7px;}
.carousel-container .swiper-pagination .swiper-pagination-bullet {border-radius:100%;width:16px;height:16px;box-shadow:none;border:0;padding:0;margin:0 5px;background:rgba(255,255,255,.4);opacity:1;}
.carousel-container .swiper-pagination .swiper-pagination-bullet-active {background:rgba(255,255,255,1);}

/* Swiper > Controls */
.carousel-container.swiper-navigation-disabled .swiper-controls {display:none !important;}
.swiper-controls div[class*="swiper-button-"] {position:absolute;top:50%;transform:translate(0,-50%);z-index:9;background-repeat:no-repeat;background-size:contain;background-position:center center;width:50px;height:50px;background-color:transparent;border-radius:100%;margin:0;}
.swiper-controls div[class*="swiper-button-"]::after {display:none;}
.swiper-controls .swiper-button-prev {left:15px;background-image:url(/assets/icons/icon-carousel-left.svg);}
.swiper-controls .swiper-button-next {right:15px;background-image:url(/assets/icons/icon-carousel-right.svg);}
.swiper-controls.controls-inline {position:absolute;top:0;right:0;z-index:9;display:inline-flex;gap:20px;}
.swiper-controls.controls-inline div[class*="swiper-button-"] {position:relative;top:unset;left:unset;right:unset;transform:none;}

/* Swiper > Scrollbar */
.carousel-container.swiper-scrollbar-disabled .swiper-scrollbar {display:none !important;}
.swiper-horizontal .swiper-scrollbar {left:0;bottom:0;width:100%;height:6px;border-radius:3px;}
.swiper-scrollbar .swiper-scrollbar-drag {border-radius:3px;background-color:#0066cc;}

/* Carousels > Globals */
.carousel-outer-container {position:relative;padding-top:60px;}
.carousel-container {position:relative;overflow:hidden;}
.carousel-container .card {margin:0;}
.carousel-container .carousel-badge {position:absolute;top:15px;left:15px;display:inline-flex;flex-wrap:wrap;gap:5px;z-index:9;}

/* Carousels > Home */
.carousel-home .card-bg {height:650px;}
.carousel-home .card .card-overlay .card-body {padding:15px 0;}
.carousel-home a + a {margin-left:15px;}

/* Carousels > Gallery */
.carousel-gallery {padding-bottom:40px;}
.carousel-gallery .swiper-pagination {bottom:0;}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet {border-color:var(--color-primary);background-color:rgba(0,0,0,.4);}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet-active {background-color:var(--color-primary);}
.carousel-gallery .card-bg {height:250px;}

/* Carousels > Marquee */
.carousel-marquee .swiper-slide {width:auto;}
.carousel-marquee .swiper-wrapper {-webkit-transition-timing-function:linear;-o-transition-timing-function:linear;transition-timing-function:linear;margin:0 auto;}

/* Icons */
.icon {--icon-size:15px;width:var(--icon-size);height:var(--icon-size);display:block;flex-shrink:0;background-repeat:no-repeat;background-position:center center;background-size:contain;}
.icon.icon20 {--icon-size:20px;}
.icon.icon30 {--icon-size:30px;}
.icon.icon--inline {position:relative;display:inline-block;vertical-align:middle;margin-right:5px;}
.icon.icon--inline-right {position:relative;display:inline-block;vertical-align:middle;margin-left:5px;}

/* Icons > Images */
.icon-flag-it {background-image:url(/assets/icons/icon-flag-it.svg);}
.icon-flag-uk {background-image:url(/assets/icons/icon-flag-uk.svg);}
.icon-angle-up {background-image:url(/assets/icons/icon-angle-up.svg);}
.icon-angle-down {background-image:url(/assets/icons/icon-angle-down.svg);}
.icon-flower {background-image:url(/assets/icons/icon-flower.svg);}
.icon-flower-green {background-image:url(/assets/icons/icon-flower-green.svg);}
.icon-flower-blue {background-image:url(/assets/icons/icon-flower-blue.svg);}
.icon-flower-yellow {background-image:url(/assets/icons/icon-flower-yellow.svg);}

/* Tables */
.table.has-actions tr th:last-child, .table.has-actions tr td:last-child {text-align:right;}

/* Tables > Cart */
.checkout__recap .badge {background:transparent;color:#000;padding:0;font-size:initial;line-height:initial;font-weight:normal;}
.checkout__recap .list-group-item {display:flex;align-items:center;justify-content:space-between;border:0;background-color:var(--color-grey);}
.checkout__recap .list-group-item + .list-group-item {padding-top:0;}
.table.table-cart tbody tr td {padding:15px 10px;}
.table.table-cart .price , .checkout__recap .price {font-weight:700;font-size:18px;}
.table.table-cart .list-inline a {font-size:16px;}
.table.table-cart input[type="number"] {width:80px;margin-bottom:0;background-image:none;padding:8px 12px;}
.table.table-cart .form-inline {position:relative;display:inline-flex;}
.table.table-cart .form-inline .form-group {position:static;}
.table.table-cart .form-inline .custom-validators-label {position:absolute;top:100%;left:0;right:0;}

/* Head + Nav */
nav .container {position:relative;}
.nav .open > a , .nav .open > a:focus , .nav .open > a:hover {background-color:transparent;}
.navbar.navbar-default {min-height:auto;margin-bottom:0;background-color:#ffffff;border:0;box-shadow:none;border-radius:0;padding:0 var(--section-padding-x);position:absolute;top:0;left:0;right:0;z-index:99;transition:box-shadow .3s ease-in-out, transform .6s ease-in-out;}
.navbar.navbar-default .navbar-header {width:100%;display:flex;justify-content:center;}
.navbar.navbar-default .navbar-brand {padding:30px 0 0;display:inline-block;}
.navbar.navbar-default .navbar-brand > img {width:265px;height:70px;}
.navbar.navbar-default .navbar-nav > li {margin:0;}
.navbar.navbar-default .navbar-nav > li > a {padding:13px 15px;color:var(--color-black);box-shadow:none;transition:color .3s ease-in-out;}
.navbar.navbar-default .navbar-nav > li > a:hover {color:var(--color-primary);}
.navbar.navbar-default .navbar-nav > li > .icon-link {height:100%;}
.navbar-default .navbar-nav > li > a.active {color:var(--color-primary);}
.navbar.navbar-default .navbar-nav > .open > a , .navbar.navbar-default .navbar-nav > .open > a:focus , .navbar.navbar-default .navbar-nav > .open > a:hover {background-color:transparent;}
.navbar.navbar-default .nav > li .fa-shopping-cart {position:relative;}
.dropdown-menu {border:0;border-radius:0;box-shadow:0 0 7px rgba(0,0,0,.3);}
.dropdown-menu .dropdown-item {background-color:transparent;color:var(--color-black);}
.dropdown-menu .dropdown-item:hover {background-color:var(--color-grey) !important;color:var(--color-black) !important;}
.dropdown-toggle::after {display:none;}

/* Head + Affix */
.navbar.navbar-default.is--affix {box-shadow:0 0 7px rgba(0,0,0,.3);}

/* Head + Pulse */
.navbar.navbar-default.pulse-hidden {transform:translateY(-100%);}
.navbar.navbar-default.pulse-show {transform:none;}

/* Head + Megamenu */
.navbar.navbar-default .dropdown.mega-menu {position:static;}
.navbar.navbar-default .dropdown.mega-menu .dropdown-menu {width:100%;border:0;border-radius:0;padding:20px 25px;box-shadow:none;border-top:1px solid #f4f4f4;}
.navbar.navbar-default .dropdown.mega-menu .dropdown-menu .dropdown-submenu ul {padding:0;position:relative;display:block;border:0;box-shadow:none;margin-top:10px;}
.navbar.navbar-default .dropdown.mega-menu .dropdown-menu .dropdown-submenu li a {display:block;padding:5px 0;color:#333333;white-space:nowrap;}
.navbar.navbar-default .dropdown.mega-menu .dropdown-menu .dropdown-submenu li a:focus , .navbar.navbar-default .dropdown.mega-menu .dropdown-menu .dropdown-submenu li a:hover {color:#0066cc;text-decoration:none;background-color:transparent;}
.navbar.navbar-default .dropdown.mega-menu .dropdown-menu .dropdown-submenu a.dropdown-toggle {text-transform:uppercase;font-weight:700;}
.navbar.navbar-default .dropdown.mega-menu .dropdown-menu .dropdown-submenu a.dropdown-toggle .fa {display:none;}

/* has-loadmore */
/* .has-loadmore .card {display:none;} */

/* Backgrounds */
.bg-transparent {background-color:transparent !important;}
.bg-black {background-color:var(--color-black) !important;}
.bg-white {background-color:var(--color-white) !important;}
.bg-primary {background-color:var(--color-primary) !important;}
.bg-grey {background-color:var(--color-grey) !important;}
.bg-grey-dark {background-color:var(--color-grey-dark) !important;}
.bg-frosted-glass {opacity:.5;background-color:rgba(29,29,27,.4);backdrop-filter:blur(5px);-webkit-backdrop-filter:blur(5px);}
.bg-parallax {background-repeat:no-repeat;background-position:center center;background-size:cover;background-attachment:fixed;}

/* .bg-demo {background-image:url(//assets/img/bg-demo.jpg);background-position:center center;background-repeat: no-repeat;background-size:cover;} */

/* Section > Globals */
.section {position:relative;padding:var(--section-padding-y) var(--section-padding-x);}
.section.section-narrow {--section-padding-y:20px;}

/* Section > Header */
.section.section-header {padding:70px 0;}
.section.section-header h1 {margin:0;}

/* Dividers */
.divider {display:inline-block;margin:20px 0;width:100%;max-width:160px;height:3px;}
.divider.divider-primary {background:#333;}

/* Section > Titles */
.section-title h1, .section-title .is-h1 {font-size:40px;font-weight:700;margin-bottom:10px;}
.section-title h2, .section-title .is-h2 {font-size:32px;font-weight:700;margin-bottom:10px;}
.section-title h3, .section-title .is-h3 {font-size:65px;font-weight:400;margin-bottom:30px;}
.section-title h4, .section-title .is-h4 {font-size:18px;}
.section-title h3 + .divider {margin-top:0;}
.section-title strong {font-weight:500;}

/* Section > Hero */
.section.section-hero {padding:0;min-height:100vh;display:flex;flex-direction:column;}
.section.section-hero .section-bg {flex-grow:1;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.section.section-hero .carousel-container {flex-shrink:0;background-color:var(--color-primary);color:var(--color-white);padding:20px 0;font-size:25px;text-transform:uppercase;}
.section.section-hero .carousel-container .swiper-slide {display:flex;align-items:center;padding-right:30px;}
.section.section-hero .carousel-container .icon {--icon-size:20px;margin-right:30px;}

/* Section > Video */
.section.section-video {overflow:hidden;position:relative;height:70vh;}
.section.section-video .button-play {position:absolute;bottom:30px;left:30px;}
.section.section-video .button-audio {position:absolute;bottom:30px;right:30px;}
.section.section-video .videoContainer {pointer-events:none;width:100%;max-height:70vh;height:70vh;top:0;left:0;bottom:0;right:0;transform:scale(2);overflow:hidden;}
.section.section-video iframe {width:100%;height:100%;}

/* Section > Video > Cover */
.section.section-video-cover{overflow:hidden;position:relative;height:700px;}
.section.section-video-cover .videoContainer{position:absolute;top:0;bottom:0;width:100%;height:100%;overflow:hidden;-webkit-transition:width .3s;-moz-transition:width .3s;-o-transition:width .3s;transition:width .3s;}
.section.section-video-cover .videoContainer .videoBg{min-width:100%;min-height:100%;width:auto;height:auto;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.section.section-video-cover .video-buttons {position:absolute;bottom:20px;left:20px;z-index:9;}
.section.section-video-cover .video-buttons .btn-video-audio {padding:23px;background-image:url(/assets/icons/icon-audio-on.svg);background-repeat:no-repeat;background-size:30px;background-position:center center;}
.section.section-video-cover .video-buttons .btn-video-audio.is--muted {background-image:url(/assets/icons/icon-audio-off.svg);background-repeat:no-repeat;background-size:17px;background-position:center center;}
@media only screen and (max-width: 767px) and (min-width: 320px) {
  .section.section-video-cover {height:300px;}
}
@media only screen and (min-width: 768px) and (max-width:959px){
  .section.section-video-cover {height:300px;}
}

/* Section > Breadcrumbs */
.section.section-breadcrumbs {padding:0;background-color:#f5f5f5;font-size:12px;}
.section.section-breadcrumbs .breadcrumb {background:transparent;padding:12px 0;}
.breadcrumb>.active {color:#606060;}

/* Section > Counter */
.section.section-counter .counter-head {display:flex;align-items:flex-end;justify-content:center;gap:0;}
.section.section-counter .counter {font-size:50px;font-weight:bold;}
.section.section-counter .counter-text {font-size:50px;}
.section.section-counter .counter-text small {font-size:20px;margin-left:-5px;}

/* Section > Timeline */
.section.section-timeline .timeline-event {display:inline-block;width:100%;cursor:pointer;margin-bottom:20px;}
.section.section-timeline .timeline-event:before {content:"";width:100%;height:2px;border-top:1px dashed #807272;position:absolute;bottom:8px;left:0;right:0;}
.section.section-timeline .timeline-event:after {content:"";width:20px;height:20px;border-radius:100%;border:2px solid #000000;position:absolute;bottom:0;background:#ffffff;z-index:9;}
.section.section-timeline .timeline-event:focus {outline:none;}
.section.section-timeline .timeline-event .year h3 {font-size:28px;margin-bottom:10px;}
.section.section-timeline .timeline-event h4 {min-height:50px;font-size:12px;padding-right:20px;}
.section.section-timeline .timeline-event {padding:10px 0;}

/* Search Page */
.section.section-search .card {display:none;border-top:0;border-left:0;border-right:0;padding-bottom:30px;}
.section.section-search .card .card-body {padding:0;}
.section.section-search .card .card-body .card-text span {background:yellow;}
.section.section-search .card .card-body .card-link {background:transparent;color:#000000;padding:0;}

/* Section > Portfolio */
.section.section-portfolio .portfolio-filter {border-top:1px solid #f4f4f4;border-bottom:1px solid #f4f4f4;width:100%;}
.section.section-portfolio .portfolio-filter .filter-button {display:inline-block;padding:10px 23px;background:transparent;border:none;color:#9b9b9b;letter-spacing:0;font-size:13px;cursor:pointer;}
.section.section-portfolio .portfolio-filter .filter-button:hover , .section.section-portfolio .portfolio-filter .filter-button:focus , .section.section-portfolio .portfolio-filter .filter-button:active {background:#f4f4f4;color:#000000;}
.section.section-portfolio .portfolio-filter .filter-button:focus {outline:0;}
.section.section-portfolio .portfolio-filter {display:inline-block;text-align:center;margin:30px 0;}
.section.section-portfolio .portfolio-img img {width:100%;height:230px;-o-object-fit:cover;object-fit:cover;padding:3px 3px;}

/* Section > Half */
.section.section-half .block-image {position:absolute;background-repeat:no-repeat;top:0;height:100%;z-index:0;width:50%;background-position:center center;}
.section.section-half .block-image img {position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;object-fit:cover;object-position:center center;}
.image--right {right:0;left:auto;}
.image--left {left:0;right:auto;}
.image--cover {background-size:cover;}
.image--cover img {object-fit:cover;}
.image--contain {background-size:contain;}
.image--contain img {object-fit:contain;}

/* Section > News > Detail */
.section.section-news-detail .carousel-container {margin-bottom:30px;}
.section.section-news-detail .carousel-container .card {opacity:1;}
.section.section-news-detail .carousel-container .card-bg {height:300px;}
.section.section-news-detail .carousel-container .is-video .card-bg::after {content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:50px;height:50px;z-index:1;background-repeat:no-repeat;background-position:center center;background-size:contain;background-image:url(/assets/icons/icon-play.svg);transition:transform .3s ease-in-out;}
.section.section-news-detail .carousel-container .is-video:hover .card-bg::after {transform:translate(-50%,-50%) scale(1.1);}

/* Section > Text + Image */
.section.section-text-image .img-fluid {width:100%;height:auto;}

/* Section > Map */
.section.section-map {padding:0;}
.section.section-map .contact-maps {width:100%;height:450px;border:0;}
.map-container {height:450px;position:relative;background-color:#f1f1f1;}
.map-container .cookie-accept-text {position:absolute;top:50%;transform:translate(0,-50%);left:0;right:0;margin:0 auto;text-align:center;z-index:0;}
.section.section-map iframe {z-index:1;position:relative;}

/* Section > Services */
.section.section-services .swiper-controls.controls-inline {position:relative;top:unset;right:unset;}

/* Section > Carousel */
.section.section-carousel {--section-padding-x:0px;}
.section.section-carousel .carousel-container {margin-top:70px;}

/* Section > Contacts */
.section.section-contacts .content-container {padding:60px;background-color:var(--color-grey);border-radius:30px;background-repeat:no-repeat;background-position:center right;background-size:contain;background-image:url(/assets/img/bg-house.webp);}
.section.section-contacts .info-item {margin-top:30px;}
.section.section-contacts .lead {display:flex;align-items:center;font-size:20px;font-weight:700;margin-bottom:15px;}
.section.section-contacts .lead .icon {margin-right:10px;}
.section.section-contacts .info-item p {margin:0;font-size:20px;}

/* Section > Footer */
.section.section-footer {--section-padding-y:70px;background-color:var(--color-grey-dark);color:var(--color-white);}
.section.section-footer .img-fluid {height:60px;object-position:center center;object-fit:contain;}
.section.section-footer .lead {font-size:16px;font-weight:500;margin-bottom:5px;}
.section.section-footer p {margin:0;}

/* Section > Footer > Copy */ 
.section.section-copy {--section-padding-y:30px;background-color:var(--color-grey-dark);color:var(--color-white);border-top:1px solid rgba(255,255,255,.5);}
.section.section-copy p {margin:0;}




/* 
------------------------------------------
Responsive 
------------------------------------------
*/

/* Smartphone */
@media only screen and (max-width:767px) and (min-width:320px) {
  
  /* Variables */
  :root {
    --section-padding-y: 60px;
    --section-padding-x: 0px;
  }

  /* Head + Nav */
  .navbar.navbar-default .navbar-brand {margin:0;padding-top:15px;}
  .navbar.navbar-default .navbar-brand > img {width:190px;height:50px;}

  /* Cards > Services */
  .card.card-service .card-overlay .card-body {padding:20px;}
  .card.card-service h4 {font-size:28px;}

  /* Swiper > Controls */
  .swiper-controls div[class*="swiper-button-"] {width:40px;height:40px;}

  /* Section > Titles */
  .section-title h3, .section-title .is-h3 {font-size:30px;}

  /* Section > Hero */
  .section.section-hero {min-height:400px;}
  .section.section-hero .carousel-container {font-size:16px;padding:15px 0;}
  .section.section-hero .carousel-container .swiper-slide {padding-right:15px;}
  .section.section-hero .carousel-container .icon {margin-right:15px;}

  /* Section > Counters */
  .section.section-counter .counter {font-size:32px;}
  .section.section-counter .counter-text {font-size:22px;}
  .section.section-counter .counter-head {align-items: baseline;}

  /* Section > Services */
  .section.section-services .swiper-controls.controls-inline {gap:15px;}

  /* Section > Carousel */
  .section.section-carousel .carousel-container {margin-top:30px;}

  /* Section > Contacts */
  .section.section-contacts .content-container {padding:30px;border-radius:20px;background-image:none;}
  .section.section-contacts .section-title h3 {margin-bottom:0;}
  .section.section-contacts .lead {font-size:18px;}
  .section.section-contacts .info-item p {font-size:16px;}

  /* Section > Footer */
  .section.section-footer {--section-padding-y:30px;text-align:center;}
  .section.section-footer .lead {margin-top:30px;}

  /* Section > Footer > Copy */
  .section.section-copy {text-align:center;}
  .section.section-copy p a {margin-top:15px;display:inline-block;}

}

/* Smartphone Landscape 
@media only screen and (min-width:480px) and (max-width:767px){
}
*/

/* Tablet */
@media only screen and (min-width:768px) and (max-width:991px) {
  
  /* Variables */
  :root {
    --section-padding-y: 70px;
    --section-padding-x: 15px;
  }

  /* Elements */
  .go-top {bottom:60px;}

  /* Cards > Services */
  .card.card-service .card-overlay .card-body {padding:20px;}
  .card.card-service h4 {font-size:28px;}

  /* Swiper > Controls */
  .swiper-controls div[class*="swiper-button-"] {width:40px;height:40px;}

  /* Section > Titles */
  .section-title h3, .section-title .is-h3 {font-size:40px;}

  /* Section > Hero */
  .section.section-hero {min-height:500px;}
  .section.section-hero .carousel-container {font-size:20px;}

  /* Section > Counters */
  .section.section-counter .counter {font-size:32px;}
  .section.section-counter .counter-text {font-size:22px;}
  .section.section-counter .counter-head {align-items: baseline;}

  /* Section > Carousel */
  .section.section-carousel .carousel-container {margin-top:40px;}

  /* Section > Contacts */
  .section.section-contacts .content-container {padding:30px;}
  .section.section-contacts .lead {font-size:18px;}
  .section.section-contacts .info-item {margin-top:15px;}
  .section.section-contacts .info-item p {font-size:16px;}

  /* Section > Footer */
  .section.section-footer {--section-padding-y:40px}
  .section.section-footer .lead {margin-top:30px;}

}

/* Tablet Landscape */
@media only screen and (min-width:992px) and (max-width:1199px) {

  /* Variables */
  :root {
    --section-padding-y: 90px;
    --section-padding-x: 30px;
  }

  /* Elements */
  .go-top {bottom:60px;}

  /* Cards > Services */
  .card.card-service .card-overlay .card-body {padding:25px;}
  .card.card-service h4 {font-size:30px;}

  /* Section > Titles */
  .section-title h3, .section-title .is-h3 {font-size:45px;}

  /* Section > Hero */
  .section.section-hero {min-height:600px;}
  .section.section-hero .carousel-container {font-size:20px;}

  /* Section > Carousel */
  .section.section-carousel .carousel-container {margin-top:50px;}

  /* Section > Contacts */
  .section.section-contacts .content-container {padding:30px;}
  .section.section-contacts .lead {font-size:18px;}
  .section.section-contacts .info-item p {font-size:16px;}

  /* Section > Footer */
  .section.section-footer {--section-padding-y:50px}

}

/* Laptop 13' - 1366x768 Non-Retina */
@media only screen and (min-width:1200px) and (max-width:1366px) {

  /* Variables */
  :root {
    --section-padding-x: 45px;
  }

  /* Cards > Services */
  .card.card-service .card-overlay .card-body {padding:25px;}
  .card.card-service h4 {font-size:36px;}

  /* Section > Titles */
  .section-title h3, .section-title .is-h3 {font-size:50px;}

  /* Section > Contacts */
  .section.section-contacts .lead {font-size:18px;}
  .section.section-contacts .info-item p {font-size:16px;}

}

/* Laptop 4:3 - 1440x1080 */
@media only screen and (min-width:1367px) and (max-width:1440px) {
}